Phone number summary
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/phone-numbers/stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/phone-numbers/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/phone-numbers/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"total_numbers": 123,
"action_required": 123,
"monthly_cost": {
"amount": 123,
"currency": "<string>"
},
"by_country": [
{
"country_code": "<string>",
"count": 123
}
],
"by_type": [
{
"type": "<string>",
"count": 123
}
]
}
}Phone Numbers
Phone number summary
A quick snapshot for dashboards: how many numbers you have, how many need attention (e.g. compliance pending), your total monthly spend, and breakdowns by country and number type.
GET
/
api
/
v1
/
phone-numbers
/
stats
Phone number summary
Authorizations
Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"
⌘I